
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17680

[BCR1098][iOS][Top Up DST] Add to favourite button display even if the Mobile Number is invalid

11 September 2023 05:02 PM - wanansari wanansari

Status: Closed Start date: 11 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Go to Top Up DST

2. Enter 1111111 as Mobile Number

3. Select other fields

4. Click Next and Confirm

5. Error display Invalid Mobile Number and button Add to Favourite is displayed.

Expected: Add to Favourite button should have not displayed

History

#1 - 14 September 2023 10:15 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

https://i.diawi.com/LbR5JP

#2 - 14 September 2023 11:37 AM - wanansari wanansari

- Status changed from Resolved to Closed

Files

Add to fav display.PNG 732 KB11 September 2023 wanansari wanansari
